main {
    background: #e6f2ee;


    .items {
        transform: translateY(-100px);
    }

    @media (max-width: 600px) {
        background: #fff;

        .items {
            transform: none;
        }
    }

    .item {
        display: grid;
        max-width: 980px;
        min-height: 450px;
        margin: 0 auto 40px;
        box-sizing: border-box;
        background: #ffffff;


        &:nth-child(odd) {
            grid-template-columns: minmax(40%, 400px) 60%;
        }

        &:nth-child(even) {
            grid-template-columns: 60% minmax(40%, 400px);

            .background {
                order: 1;
            }
        }

        &:nth-child(1) {
            .background img {
                object-position: left;
            }
        }

        &:nth-child(6),
        &:nth-child(7) {
            .background img {
                object-position: right;
            }
        }

        @media (max-width: 600px) {
            display: flex;
            flex-flow: column nowrap;
            justify-content: flex-start;
            align-items: flex-start;

            margin-bottom: 0;

            .background {
                order: 1;
            }
        }

        .background {

            img {
                display: block;
                width: 100%;
                height: 100%;
                object-fit: cover;
                object-position: center;
            }
        }

        .content {
            display: flex;
            flex-flow: column nowrap;
            justify-content: center;
            align-items: flex-start;

            box-sizing: border-box;
            padding: 55px 80px;
            margin-bottom: 1em;

            @media (max-width: 600px) {
                padding: 40px 60px;
            }
        }

        .title {
            font-size: 36px;
            line-height: 1.5em;
            margin-top: 0;
        }

        p {
            line-height: 25.5px;
        }
    }

}